<!doctype html>
<html lang="en">
    <div class="footer">
       <div class="container">
          <div class="row">
             <div class="col-md-4 ">
                <div class="infoma">
                   <h3>Contactez nous</h3>
                   <ul class="conta">
                      <li><i class="fa fa-map-marker" aria-hidden="true"></i>CentraleSupélec</li>
                      <li> <i class="fa fa-envelope" aria-hidden="true"></i><a href="Javascript:void(0)">
                            arduino4science@student-cs.fr</a></li>
                   </ul>
                </div>
             </div>
             <div class="col-md-8">
                <div class="row border_left">
                   <div class="col-md-12">
                      <div class="col-md-9">
                         <div class="infoma">
                            <h3>Liens utiles</h3>
                            <ul class="fullink">
                               <li><a href="index.html">Principal</a></li>
                               <li><a href="about.html">A propos</a></li>
                               <li><a href="cours.html">Le cours</a></li>
                               <li><a href="contact.html">Contactez nous</a></li>
                            </ul>
                         </div>
                      </div>
                      <div class="col-md-3">
                         <div class="infoma text_align_left">
                            <ul class="social_icon">
                               <li><a href="Javascript:void(0)"><i class="fa fa-facebook" aria-hidden="true"></i></a>
 
                               <li><a href="Javascript:void(0)"><i class="fa fa-twitter" aria-hidden="true"></i></a>
 
                               <li><a href="Javascript:void(0)"><i class="fa fa-linkedin-square"
                                        aria-hidden="true"></i></a>
                               <li><a href="Javascript:void(0)"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                               </li>
                            </ul>
                         </div>
                      </div>
                   </div>
                </div>
             </div>
          </div>
 
       </div>
 </footer>